@media (max-width:900px){
  .g0nrzhdaaqs8r6h .w52zc68r049{align-items:flex-start;flex-direction:column;padding:14px 0}
  .b2f8zec{justify-content:flex-start}
  .d4qoemm,.gj0206a9hj,.fkavfbrp9nn8wgk,.om6txhdnrul3w3p,.qvjiilzp{grid-template-columns:1fr!important}
  .ug2re48xc{display:block!important;transform:none!important}
  .ehgsc1c9v9xpx .fkavfbrp9nn8wgk{grid-template-columns:1fr}
  .eh7g78472uod8r h2{font-size:34px}
}
@media (max-width:560px){
  .w52zc68r049{width:min(100% - 24px,1180px)}
  .d4qoemm{padding:18px}
  .hd1p6wla46tu{padding:6px 7px;font-size:13px}
  .kps4tgek976iame,.ug2re48xc,.ijdovdtqp1,.p5vnzokp,.zx9yhvf6z,.ih27g8xb5gff{padding:16px}
}
